.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo16 .item{overflow:hidden;position:relative;margin:20px 0;display:flex;flex-wrap:wrap;justify-content:space-between;}
#articleInfo16 .item > div{float:left;width:50%;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo16 .item:nth-child(2n) > div{float:right}
#articleInfo16 .item:nth-child(2n) .photo{animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo16 .item .photo{overflow:hidden}
#articleInfo16 .item .photo img{width:100%;height: 100%;object-fit: cover;}
#articleInfo16 .item .info{width:45%;animation-name:fadeInRight;-webkit-animation-name:fadeInRight;margin: 30px 0;}
#articleInfo16 .item:nth-child(2n) .info{animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo16 .item .info h5{font-size:45px;color:#444;font-weight:400}
#articleInfo16 .item .info h3{font-size:30px;color:var(--primary);margin-bottom:50px}
#articleInfo16 .item .info article{color:var(--black);letter-spacing:1px;text-align:justify;line-height:200%}

@media screen and (max-width:768px){
	#articleInfo16 .item .photo{width: 100%;}
	#articleInfo16 .item .info{width:100%;}
}
@media screen and (max-width:480px){
}